body {
    font-family: 'Roboto';
    margin: 0;
    padding: 0;
    font-size: 12px;
}

header {
    background-color: #fff;
    color: #fff;
    padding: 1em;
    width: 100%;
}

header p {
    color: #999999;
}

header span {
    color: #666666;
}

a {
    text-decoration: none
}

section {
    margin: 1em;
    padding: 1em;
}

article {
    margin-bottom: 1em;
}

.news-event {
    background-color: #FFE591;
    border-radius: 12px;
}

.swiper {
    width: 600px;
    height: 300px;
}

swiper-slide p {
    font-size: 24px;
    font-weight: 600;
    text-align: center;
}

.section__new-news {
    background-color: #F4F4F4;
    border-radius: 8px;
}

.block-category {
    width: 100%;
}

.category-news-event {
    font-weight: 800;
    font-size: 18px;
    line-height: 21px;
    color: #333333;
}

.image-news {
    width: 100%;
}

.image {
    width: 92%;
}

.link-website p {
    font-size: 16px;
    font-weight: 600;
    border-bottom: solid 4px #DC3545;
}

.icon-link-website div {
    border-right: 1px solid #CCCCCC;
}

.icon-link-website div:last-child {
    border-right: none;
}

.section__new-news span {
    font-size: 24px;
    font-weight: 800;
}

.title-news-event,
.section__new-news .news span,
.title-research,
.title-economy,
.title-bussiness,
.title-science-topic,
.multimedia .title {
    font-size: 18px;
    font-weight: 500;
}

.border-radius-8 {
    border-radius: 8px;
}

.news {
    border-bottom: solid 1px #DDDDDD;
}

.news:last-child {
    border-bottom: none;
}

h4 {
    font-weight: 800;
}

.icon {
    width: 40px;
    height: 40px;
    background-color: #D7EEFF;
    margin-left: 15px;
}

.fa-user, .fa-magnifying-glass {
    color: #0497D0;
    font-size: 22px;
}

nav {
    background: linear-gradient(
        90deg,
        #0C5FD8 0%,
        #2CA9E0 100%
    );
    background-color: #1388d1;
    color: #fff;
    text-align: center;
    padding: 0.5em;
}

nav a {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
}

.navbar {
    overflow-x: auto;
    white-space: nowrap;
}

.navbar-item {
    width: 100% !important;
}

.swiper-block {
    font-size: 14px;
    color: #000;
  }

.swiper-button-prev {
    background-image: url(images/btn-pre.png);
    color:transparent;
    background-size: contain;
}

.swiper-button-next {
    background-image: url(images/btn-next.png);
    color:transparent;
    background-size: contain;
}
  
  .swiper-block .swiper-container {
    width: 90%;
    margin: 20px auto;
  }
  
  .swiper-block .swiper-slide {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
}

.box-catgory-research,
.box-catgory-economy {
    border-bottom: solid 1px #DDDDDD;
}

.line-container {
    position: relative;
}

.line-horizontal {
    position: absolute;
    background-color: red;
    width: 200px;
    height: 2px;
}

.content-research,
.content-economy,
.content-bussiness,
.content-science-topic {
    font-weight: 400;
    font-size: 14px;
}

.anniversary {
    background: linear-gradient(45deg, #d195c3, #40c4df, #61e7c6, #5a96db);
    border-radius: 12px;
}

.anniversary .block-category {
    border-bottom: solid 1px #ffffff;
}

.anniversary .block-category h4 {
    color: #FFFFFF;
}

.title-master-news-event {
    font-size: 24px;
    font-weight: 600;
}

.content-news-event {
    font-size: 16px;
    font-weight: 400;
}

.btn-buy-magazin {
    background-color: #B20100;
    color: #ffffff;
    font-size: 12px;
    font-weight: 600;
    line-height: 23px;
    height: 32px;
    padding: 5px 20px;
    border: none;
    border-radius: 9px;
}

.multimedia {
    background-color: #B20100;
    border-radius: 12px;
    color: #FFFFFF;
}

.multimedia a {
    color: #FFFFFF;
}

a.active {
    border-bottom: solid 3px #FFBD00;
}

.multimedia .block-main-content,
.multimedia .block-content {
    width: 95%;
}

.content-multimedia {
    background-color: #380212;
    border-radius: 8px 0 0 8px;
}

.multimedia .block-main-content .main-title {
    font-size: 24px;
    font-weight: 600;
}

.multimedia .block-main-content img {
    border-radius: 0 8px 8px 0;

}

.section__new-news .block-category,
.magazin .block-category,
.bussiness-science-topic .block-category {
    border-bottom: solid 1px #DDDDDD;
}

footer {
    background-color: #fff;
    color: #fff;
    width: 100%;
}

.footer {
    background-color: #0D6EFD;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
}

footer p{
    color: #333333;
}

@media only screen and (max-width: 576px) {
    .new-news {
        margin-top: 0;
    }

    .swiper-button-prev {
        margin-left: -20px;
        margin-top: -90px;
    }

    .swiper-button-next {
        margin-right: -20px;
        margin-top: -90px;
    }

    .icon-link-website img {
        width: 50%;
    }
}

@media only screen and (max-width: 992px) {
    .content-multimedia {
        border-radius: 8px 8px 0 0;
    }

    .multimedia .box-image {
        padding-right: 0 !important;
    }
    .multimedia .block-main-content img {
        border-radius: 0 0 8px 8px;
        margin-right: 0 !important;
    }

    .icon-link-website img {
        width: 75%;
    }
}
  